/* 
  Localizable.strings
  WPS_Installer

  Created by wps on 2024/10/30.
  
*/
Text_PolicyLabel = "I have read and agreed to WPS Office License Agreement, WPS Teams License Agreement and Privacy Policy";

Text_WPSOfficeLicenseAgreement = "WPS Office License Agreement";

Text_WPSTeamsLicenseAgreement = "WPS Teams License Agreement";

Text_PrivacyPolicy = "Privacy Policy";

Text_PolicyConfirm = "According to relevant policy requirements, in order to better experience the WPS 365 service, please read and agree to the WPS Office License Agreement, WPS Teams License Agreement, and Privacy Policy";

Text_PolicyLink = "License Agreement, Service Agreement, and Privacy Policy";

Text_InstallingTips = "Installing, estimated to take 1-5 minutes...";

Text_ParsingTips = "Parsing, estimated to take 1-5 minutes...";

Text_ExtractingTips = "Extracting, estimated to take 1-5 minutes...";

Text_DownloadingTips = "Downloading...";

/** 安装前提示 */
Text_WithWPSAndXiezuoRunTips = "Before installation, please close the running WPS Office and WPS collaboration";

Text_WithWPSRunTips = "Before installation, please close the running WPS Office";

Text_WithXiezuoRunTips = "Before installation, please close the running WPS collaboration";

Text_LatestWPSAndXiezuoInstalled = "You have installed the latest version of WPS Office and WPS Collaboration, no need to download again";

Text_MultiWPSInstalled = "There are multiple versions of WPS Office in your application directory, please remove the unnecessary ones.";

Text_MultiAndLatestWPSInstalled = "There are multiple WPS Office applications in your application directory, including the latest version, no need to download again. Please remove the unnecessary WPS Office applications when necessary.";

Text_LatestWPSInstalled = "You have installed the latest version of WPS Office, no need to download again.";

Text_LatestXiezuoInstalled = "You have installed the latest version of WPS Collaboration, will download and install the latest version of WPS Office for you.";

Text_LatestWPSInstalledWithouXiezuo = "You have installed the latest version of WPS Office, will download and install the latest version of WPS Collaboration for you.";

Text_ContinueDownload = "Continue downloading";

Text_OpenNow = "Open now";

Text_Okay = "Okay";

Text_AppStroeChannelInstalled = "You have installed WPS Office downloaded from the App Store channel, which conflicts with the official website channel. Please manually install.";

Text_RunningWPSInstallerTips = "Please close the running \"WPS Office installer\".";

Text_CloseConfirm = "After closing, the software download will be terminated. Are you sure you want to close?";

Text_InstallWPSAndXiezuoFailNeedDrag = "WPS Office, WPS collaboration installation exception, please try manual drag installation";

Text_InstallMinimumSystemWPS = "Sorry, the latest version of WPS Office for Mac only supports Mac OS %@ and above. Click \"Install Now\" to install the installer for lower system versions.";

Text_InstallWPSFailNeedDrag = "Installation process encountered an exception, please manually drag and install";

Text_DownloadFailNeedManual = "Error occurred during installation, please manually download";

Text_ManualDownloadAndInstall = "manually download and install";

Text_NoteSystemVerNotSupport = "Note: Sorry, WPS Office for Mac only supports macOS %@ or higher. Please upgrade your system or try using another version of WPS.";

Text_DownloadProcessOnlySeconds = "%ldMB / %ldMB  Download Remaining %ld seconds";

Text_DownloadProcess = "%ldMB / %ldMB  Download Remaining %ld minutes %ld seconds";

Text_Close = "Close";

Text_InstallNow = "Install Now";

Text_DownloadFailCheckNetWork = "Download failed. Please check your network environment and retry";

Text_Retry = "retry";

Text_ServerError = "Server error, please retry later";

Text_InstallDiskInfull = "Installation failed, current disk space is less than %lldGB, please clean up and retry";

Text_DownloadDiskInfull = "Download failed, current disk space is less than %lldGB, please clean up and retry";

Text_Redownload = "redownload";

Text_FileCheckFail = "There was an error verifying the installation package, please click to manually download and install";

Text_DonntInstallNow = "Do not install for now";

Text_InstallationFailed = "Installation failed";

Text_InstallationCompleted = "Installation completed";

Text_WPSLabel = "WPS Office";

Text_IKnow = "Got it";

Text_InstallationSuccess = "Successfully installed";

Text_WPSXiezuoLabel = "WPS Collaboration";

Text_DownloadFailClickToRedo = "Download failed, please click to redownload";
